version: '3.3'

services:
   bsides-sf-2023-prototype2:
     container_name: bsides-sf-2023-prototype2
     image: registry.gitlab.com/jointcyberrange.nl/bazaar-of-ctfd-challenges/bsides-sf-2023-prototype2
     ports:
       - 8000
     labels:
       kompose.service.type: nodeport
